<html>
    <head>
        <title>Spoofing Detection Demo</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="{{url_for('static', filename='css/stream.css')}}">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    </head>
    <body>
        <div id="detect">
            <img src="{{ url_for('video_feed') }}">
        </div>
        <div class="groupped-func-buttons">
            <form action="/upload" method="get">
                <input type="submit" class="btn btn-lg btn-danger btn-func-control" id="change-method" value="Upload File"></input>
            </form>
            <form action="/" method="get">
                <input type="submit" class="btn btn-lg btn-primary btn-func-control" id="home" value="Home"></input>
            </form>
        </div>
    </body>
</html>